/* BASIC css start */
#bottomPopup {
  position: fixed !important;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100% !important;
  z-index: 9999999 !important;
  padding: 20px 0;
  display:none;
}

#bottomPopup .popup-box {
  background: #fff;
  max-width: 420px;
  margin: 0 auto;
  padding: 30px;
  position: relative;
  text-align: center;
}

#bottomPopup .popup-title {
  font-size: 16px !important;
  font-weight: 600 !important;
  margin-bottom: 10px !important;
  display: block !important;
}

#bottomPopup .popup-desc {
  font-size: 14px !important;
  margin-bottom: 20px !important;
  display: block !important;
}

.popup-btn {
  display: block !important;
  padding: 12px;
  border: 1px solid #000;
  text-decoration: none;
  color: #000;
}

#popupClose {
  position: absolute;
  right: 15px;
  top: 10px;
  border: none;
  background: none;
  font-size: 20px;
  cursor: pointer;
}
/* BASIC css end */

